<?xml version="1.0" encoding="utf-8"?>
<setup title="${{ProductTitle}}" version="296.25" installerMin="2.1000.1.0">
	<filter name="x86" platform="x86"/>
	<filter name="amd64" platform="amd64"/>
	<filter name="xp" max="5"/>
	<filter name="vista" min="6"/>
	<include name="${{InstallerDllDirectory}}\presentations.cfg" select="/presentations/*"/>
	<include filter="not-manifest" name="${{InstallerDllDirectory}}\theme.cfg" select="/theme/*"/>
	<strings>
		<localized locale="0x0409">
			<string name="ProductTitle" value="NVIDIA Graphics Driver"/>
		</localized>
		<localized locale="0x0401">
			<string name="ProductTitle" value="برنامج تشغيل رسومات NVIDIA"/>
		</localized>
		<localized locale="0x0405">
			<string name="ProductTitle" value="Ovladač grafiky NVIDIA"/>
		</localized>
		<localized locale="0x0406">
			<string name="ProductTitle" value="NVIDIA-grafikdriver"/>
		</localized>
		<localized locale="0x0407">
			<string name="ProductTitle" value="NVIDIA Grafikkartentreiber"/>
		</localized>
		<localized locale="0x0408">
			<string name="ProductTitle" value="Πρόγραμμα οδήγησης γραφικών NVIDIA"/>
		</localized>
		<localized locale="0x0809">
			<string name="ProductTitle" value="NVIDIA Graphics Driver"/>
		</localized>
		<localized locale="0x040a">
			<string name="ProductTitle" value="Controlador gráfico de NVIDIA"/>
		</localized>
		<localized locale="0x080a">
			<string name="ProductTitle" value="Controlador de gráficos de NVIDIA"/>
		</localized>
		<localized locale="0x040b">
			<string name="ProductTitle" value="NVIDIA-grafiikkaohjain"/>
		</localized>
		<localized locale="0x040c">
			<string name="ProductTitle" value="Pilote graphique NVIDIA"/>
		</localized>
		<localized locale="0x040d">
			<string name="ProductTitle" value="מנהל ההתקן של NVIDIA עבור נתונים גרפיים"/>
		</localized>
		<localized locale="0x040e">
			<string name="ProductTitle" value="NVIDIA grafikus illesztőprogram"/>
		</localized>
		<localized locale="0x0410">
			<string name="ProductTitle" value="Driver grafico NVIDIA"/>
		</localized>
		<localized locale="0x0411">
			<string name="ProductTitle" value="NVIDIA グラフィックス ドライバー"/>
		</localized>
		<localized locale="0x0412">
			<string name="ProductTitle" value="NVIDIA 그래픽 드라이버"/>
		</localized>
		<localized locale="0x0413">
			<string name="ProductTitle" value="NVIDIA grafisch stuurprogramma"/>
		</localized>
		<localized locale="0x0414">
			<string name="ProductTitle" value="NVIDIA grafikkdriver"/>
		</localized>
		<localized locale="0x0415">
			<string name="ProductTitle" value="Sterownik graficzny NVIDIA"/>
		</localized>
		<localized locale="0x0816">
			<string name="ProductTitle" value="Controlador gráfico da NVIDIA"/>
		</localized>
		<localized locale="0x0416">
			<string name="ProductTitle" value="Driver de gráficos da NVIDIA"/>
		</localized>
		<localized locale="0x0419">
			<string name="ProductTitle" value="Графический драйвер NVIDIA"/>
		</localized>
		<localized locale="0x041b">
			<string name="ProductTitle" value="Grafický ovládač NVIDIA"/>
		</localized>
		<localized locale="0x0424">
			<string name="ProductTitle" value="NVIDIA grafični gonilnik"/>
		</localized>
		<localized locale="0x041d">
			<string name="ProductTitle" value="NVIDIA grafikdrivrutin"/>
		</localized>
		<localized locale="0x041e">
			<string name="ProductTitle" value="โปรแกรมควบคุมกราฟิกของ NVIDIA"/>
		</localized>
		<localized locale="0x041f">
			<string name="ProductTitle" value="NVIDIA Grafik Sürücüsü"/>
		</localized>
		<localized locale="0x0804">
			<string name="ProductTitle" value="NVIDIA 图形驱动程序"/>
		</localized>
		<localized locale="0x0404">
			<string name="ProductTitle" value="NVIDIA 圖形驅動程式"/>
		</localized>
	</strings>
	<constraints>
		<platforms list="X86,AMD64" level="critical" text="${{ErrorUnsupportedPlatform}}"/>
		<reject tests="PACKAGES" level="critical" text="${{ErrorNoPackagesToInstall}}"/>
		<reject tests="REQUIRED" level="critical" text="${{ErrorMissingRequiredPackages}}"/>
		<reject tests="FILES" level="critical" text="${{ErrorMissingPackageFiles}}"/>
		<reject tests="INSTALL, MSI" level="critical" text="${{ErrorInstallerAlreadyRunning}}"/>
		<reject tests="PNP" level="wait" text="${{WaitPnpAlreadyRunning}}"/>
		<reject tests="REBOOT" level="critical" text="${{ErrorInstallerNeedReboot}}"/>
	</constraints>
	<install>
		<search dir=".">
			<select name="**\*"/>
			<deselect name="english\**\*"/>
			<if filter="!x86">
				<deselect name="**\x86\**\*"/>
			</if>
			<if filter="!amd64">
				<deselect name="**\amd64\**\*"/>
			</if>
			<if filter="!xp">
				<deselect name="**\WinXP\**\*"/>
			</if>
			<if filter="!vista">
				<deselect name="**\WinVista\**\*"/>
			</if>
		</search>
		<sub-package name="Display.Driver" disposition="critical">
			<properties>
			</properties>
			<options>
				<int name="v" property="DisplayVertical"/>
				<int name="h" property="DisplayHorizontal"/>
				<int name="b" property="ColorDepth"/>
				<int name="j" property="Frequency"/>
			</options>
		</sub-package>
		<sub-package name="NVIDIA.Update" disposition="default">
			<constraints>
				<custom name="BlockIfOverinstallOnGFE" level="silent"/>
			</constraints>
			<dependencies>
				<package type="after" package="Display.Driver"/>
				<package type="after" package="Display.ControlPanel"/>
				<package type="requires" package="Display.Driver"/>
			</dependencies>
		</sub-package>
		<sub-package name="Display.Update" disposition="default">
			<constraints>
				<custom name="BlockIfOverinstallOnGFE" level="silent"/>
				<property name="Display.Driver!Feature.DisplayUpdate" level="silent" text="${{InstallBlockedMessage}}"/>
			</constraints>
		</sub-package>
		<sub-package name="Display.Optimus" disposition="silent">
			<constraints>
				<custom name="BlockIfOverinstallOnGFE" level="silent"/>
				<property name="Display.Driver!Feature.Optimus" level="silent" text="${{InstallBlockedMessage}}"/>
			</constraints>
		</sub-package>
	</install>
	<properties>
		<string name="EulaFile" value="${{InstallerDirectory}}\EULA.txt"/>
		<string name="ArpIcon" value="${{InstallerDllDirectory}}\NVI2.dll,0"/>
	</properties>
	<options>
		<bool name="clean" property="CleanInstall"/>
		<bool name="prestage" property="PrestageInstall"/>
		<bool name="validate" property="ValidationInstall"/>
		<string name="validationFile" property="ValidationFile"/>
		<bool name="i" property="ReducedUI"/>
		<bool name="forcereboot" property="RebootRequired"/>
		<bool name="noreboot" property="IgnoreReboot"/>
		<bool name="k" property="RebootRequired"/>
		<bool name="n" property="IgnoreReboot"/>
		<bool name="passive" property="ProgressOnly"/>
		<bool name="noeula" property="SkipEula"/>
		<bool name="nofinish" property="SkipFinish"/>
		<bool name="ignorepnp" property="IgnorePnpFlag"/>
	</options>
	<properties>
	</properties>
	<forms>
	</forms>
	<manifest>
		<file name="setup.exe"/>
		<file name="setup.cfg"/>
		<file name="eula.txt"/>
		<file name="${{InstallerDllDirectory}}/NVI2.dll"/>
		<file name="${{InstallerDllDirectory}}/NVI2UI.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy32.dll"/>
		<file name="${{InstallerDllDirectory}}/NVPrxy64.dll"/>
		<file name="${{InstallerDllDirectory}}/theme.cfg"/>
		<file name="${{InstallerDllDirectory}}/*.ui.forms"/>
		<file name="${{InstallerDllDirectory}}/*.ui.strings"/>
		<file name="${{InstallerDllDirectory}}/*.png"/>
		<file name="${{InstallerDllDirectory}}/*.jpg"/>
	</manifest>
</setup>
